### Name: dropECode
### Title: Drop GO labels for specified Evidence Codes
### Aliases: dropECode
### Keywords: manip

### ** Examples

 bb=GOLOCUSID2GO$"4121"
 getEvidence(bb)
 cc = dropECode(bb)
 getEvidence(cc)




